@charset "utf-8";
/*
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
*/
/*@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend:wght@100..900&display=swap');
@font-face {
	font-family: "Local Noto Sans JP";
	src: local("Noto Sans JP");
}

:root {
	interpolate-size: allow-keywords;
	/*font-feature-settings: "palt";*/
}
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

/*要素のフォントサイズやマージン・パディングをリセットしています*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

/*行の高さをフォントサイズと同じにしています*/
body {
	line-height:1;
}

/*新規追加要素のデフォルトはすべてインライン要素になっているので、section要素などをブロック要素へ変更しています*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

/*nav要素内ulのマーカー（行頭記号）を表示しないようにしています*/
/*nav ul {
  list-style:none;
  }*/
ol, ul {
	list-style: none;
}

/*引用符の表示が出ないようにしています*/
blockquote, q {
	quotes:none;
}

/*blockquote要素、q要素の前後にコンテンツを追加しないように指定しています*/
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

/*a要素のフォントサイズなどをリセットしフォントの縦方向の揃え位置を親要素のベースラインに揃えるようにしています*/
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

/* ins要素のデフォルトをセットし、色を変える場合はここで変更できるようにしています */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* mark要素のデフォルトをセットし、色やフォントスタイルを変える場合はここで変更できるようにしています
また、mark要素とは、文書内の検索結果で該当するフレーズをハイライトして、目立たせる際に使用するようです。*/
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

/*テキストに打ち消し線が付くようにしています*/
del {
	text-decoration: line-through;
}

/*IEではデフォルトで点線を下線表示する設定ではないので、下線がつくようにしています
また、マウスオーバー時にヘルプカーソルの表示が出るようにしています*/
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

/*隣接するセルのボーダーを重ねて表示し、間隔を0に指定しています*/
table {
	border-collapse:collapse;
	border-spacing:0;
}

/*水平罫線のデフォルトである立体的な罫線を見えなくしています*/
hr {
	display:block;
	height:1px;
	border:0;  
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

/*縦方向の揃え位置を中央揃えに指定しています*/
input, select {
	vertical-align:middle;
}

/*画像を縦に並べた時に余白が出ないように*/
img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
}

/*box-sizingを全ブラウザに対応*/
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;
	clear: both; 
	visibility:hidden;
}


.none{
	display:none;
}





/* 表示フォントの設定 */
body{
	font-family:  "Local Noto Sans JP","Noto Sans JP" ,"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Roboto" , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "Osaka", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
}
@media all and (-ms-high-contrast:none){
    body {
		font-family: "Local Noto Sans JP","Noto Sans JP" ,"Roboto" , "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		/* ヒラギノと游ゴシックがずれるので、IE11は除外する */
	}
}
.mincho{
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.eng{
	font-family: "Lexend", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
.inter {
	font-family: "Inter", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
.roboto{
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}


a:hover{
	opacity:0.9;
}
/*
@media(max-width:1024px){
	a:hover{
		opacity:1;
	}
}
*/


.pc{
	display:inline-block;
}
.pc2{
	display:inline-block;
}
.sp{
	display:none;	/* 1024以下で */
}
.sp2{
	display:none;	/* 750以下で */
}

@media(max-width:1024px){
	.pc{
		display: none;
	}
	
	.sp{
		display: inline-block;
	}
}


@media(max-width:750px){
	.pc2{
		display:none;
	}
	.sp2{
		display:inline-block;
	}
}

.fade{
	opacity:0;
	transform:translate(0,20px);
	transition: opacity 700ms ease-in , transform 500ms ease-in;	
}
.fade1{
	/*transition-delay:1000ms;*/
	transition: opacity 700ms 500ms ease-in , transform 500ms 500ms ease-in;
}
.fade2{
	/*transition-delay:150ms;*/
	transition: opacity 700ms 700ms ease-in , transform 500ms 700ms ease-in;
}
.fade3{
	/*transition-delay:2000ms;*/
	transition: opacity 700ms 1000ms ease-in , transform 500ms 1000ms ease-in;
}
.fade.done{
	opacity:1;
	transform:translate(0,0);
	/*transition: opacity 700ms ease-in , transform 500ms ease-in;*/
	
}


/* ************************************************** */
body{
	background-color:#ffffff;
	color:#333333;
	overflow-x: hidden;
	overflow-y: auto;
}



/* ************************************************** */
header{
	width:100vw;
	position: fixed;
	height:122px;
	transition: height .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	z-index: 100;
	background-color:#fff;
}
header.scroll{
	height: 92px;
	box-shadow: 0px 4px 10px 0px rgba(112, 112, 112,.2);
}

header h1{
	display: inline-block;
	padding:40px 0 0 30px;

	position:relative;
	z-index:1;
}
header h1 img{
	width:auto;
	height:44px;
	transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
header.scroll h1{
	padding:30px 0 0 30px;
}
header.scroll h1 img{
	height:32px;

}


header nav{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height: 122px;
	align-content: center;
	transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	text-align: right;
}

header.scroll nav{
	/*top: -60px;*/
	height:92px;
}

header nav .submenu{
	position:fixed;
	top:0;
	right: 0;
	transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	overflow: hidden;

	height: 122px;
}
header.scroll nav .submenu{
	/*top: -60px;*/
	height:92px;
}
header nav .submenu form{
	padding:16px 0 0 0;
	margin:0 20px 0 0;
	/*display: inline-block;*/
	display: none;
}
header nav .submenu form input[type="text"]{
	width:140px;
	height: 24px;
	border-radius:12px;
	background-color: #EEEEEE;
	font-size:14px;
	color:#000;
	display: inline-block;
	vertical-align: middle;
	margin:0 10px 0 0;
	border:none;
}
header nav .submenu form button[type="submit"]{
	display: inline-block;
	vertical-align: middle;
	border:none;
	background-color: transparent;
	padding: 0;
}
header nav .submenu form button[type="submit"] img{
	width:16px;
	height:auto;
	border:none;
}
header nav .submenu .inq{
	display: inline-block;
	width:244px;
	/*height:52px;*/
	height:122px;
	/*background-color: #0166B8;*/
	background-color:#DC0021;
	/*padding:18px 0;*/
	padding:0;
	text-align: center;

	transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	align-content: center;

	position:fixed;
	top:0;
	right:0;

	/*height: 52px;
	margin-top:35px;*/
}
header.scroll nav .submenu .inq{
	height:92px;

	/*height: 52px;
	margin-top:20px;*/

}

header nav .submenu .inq a{
	font-size:14px;
	color:#FFFFFF;
	line-height: 16px;
	padding:0 0 0 30px;
	background-image: url("../images/icon_inq.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 16px;
	text-decoration: none;
	display: inline-block;

	transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	padding:53px 0 53px 30px;
}
header.scroll nav .submenu .inq a{
	padding:38px 0 38px 30px;
}

header nav ul.mainmenu{
	display: block;
  	text-align: right;
	/*margin:-10px 0 0 0;*/
	margin: 10px 0 0 0;
	transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);

	/*padding:0 244px 0 0;*/
	display: inline-block;
	padding:0 244px 0 260px;
}
header.scroll nav ul.mainmenu{
	/*margin: -30px 0 0 0;*/
	margin: 10px 0 0 0;
}
header nav ul.mainmenu li{
	display: inline-block;
	vertical-align: top;
	margin:0 20px 0 0;
}
header nav ul.mainmenu li:last-of-type{
	margin:0 30px 0 0;
}

header nav ul.mainmenu li a{
	font-size:14px;
	text-decoration: none;
	color:#333333;
}
header nav ul.mainmenu li a:after{
	content:"";
	display: block;
	width:100%;
	height:4px;
	background-color:transparent;
	border-radius:2px;
	margin:8px 0 0 0;
	transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	opacity: 0;
}
header nav ul.mainmenu li a:hover:after{
	background-color:#0166B8;
	opacity: 1;
}






@media(max-width:750px){

	header,
	header.scroll,
	header.open
	{
		height:16.26666667vw;	/*122*/
		transition: none;
		box-shadow: unset;

	}

	header.scroll h1,
	header h1{
		padding:5.33333333vw 0 0 4vw;	/*40 30*/
	}

	header.scroll h1 img,
	header h1 img{
		height:5.866666667vw;	/*44*/
	}

	header.scroll nav,
	header nav{
		position:absolute;
		top:16.26666667vw;	/*122*/
		left: 0;
		width:100%;
		height: calc(100svh - 16.26666667vw); /*100svh - 122*/

		background-color:#0166B8;
		padding:16vw;	/*120*/
		overflow-y: scroll;
		display: none;
		transition: display .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);

		align-content:unset;
		text-align: left;
	}

	header.scroll nav ul.mainmenu,
	header nav ul.mainmenu{
		margin:0 0 21.33333333vw 0;	/*160*/
		text-align:left;

		padding:0;
	}
	header nav ul.mainmenu li{
		display: block;
		margin:0 0 8vw 0;	/*60*/
	}
	header nav ul.mainmenu li:last-of-type{
		margin: 0;
	}
	header nav ul.mainmenu li a{
		font-size:4.266666667vw;	/*32*/
		line-height: 1;
		padding:0 7.2vw 0 0;	/*54*/
		background-image:url("../images/icon_arrow.png");
		background-size:auto 3.2vw;	/*24*/
		background-repeat: no-repeat;
		background-position:right center;
		color:#fff;
		display: inline-block;

	}
	header nav ul.mainmenu li a::after{
		display: none;
	}


	header nav .submenu{
		position:static;
	}

	header nav .submenu form{
		padding: 0;
  		margin: 0;
		font-size: 0;
	}
	header nav .submenu form input[type="text"]{
		width: 60vw;	/*450*/
		height: 8vw;	/*60*/
		border-radius:4vw;	/*30*/
		font-size: 3.733333333vw;	/*28*/
		padding:0 2.66666667vw;	/*20*/
		margin: 0 2.66666667vw 0 0;	/*20*/
	}
	header nav .submenu form button[type="submit"] img{
		width:5.33333333vw;	/*40*/

	}
	header.scroll nav .submenu .inq,
	header nav .submenu .inq{
		margin:8vw 0 0 0;	/*60*/
		width:100%;
		height: 16vw;	/*120*/
		font-size: 4.266666667vw;	/*32*/
		background-color:#fff;
		align-content: center;
		position:static;
	}
	header.scroll nav .submenu .inq a,
	header nav .submenu .inq a{
		font-size:4.266666667vw;	/*32*/
		color:#DC0021;
		padding:0 0 0 9.866666667vw;	/*74*/
		background-image: url("../images/icon_inq_red.png");
		background-size: auto 4.8vw;	/*36*/
		background-repeat: no-repeat;
		background-position: left center;
		line-height: 4.8vw;	/*36*/
    	display: inline-block;
	}


	header .spmenu{
		position:fixed;
		top:6vw;	/*45*/
		right: 6vw;/*45*/
		width:5.066666667vw;	/*38*/
		height: 5.066666667vw;	/*38*/
	}
	header .spmenu a{
		display: block;
	}
	header .spmenu a span{
		background-color:#0166B8;
		height: 0.533333333vw;	/*4*/
		display: block;
		transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	}
	header .spmenu a span:nth-child(1){
		margin:0.4vw 0 1.066666667vw 0;/*3 8*/
	}
	header .spmenu a span:nth-child(2){
		
	}
	header .spmenu a span:nth-child(3){
		margin:1.066666667vw 0 0 0;/*8*/
	}

	header.open .spmenu a span:nth-child(1){
		transform: rotate(45deg);
		margin: 2.133333333vw 0 0 0;/*16*/
	}
	header.open .spmenu a span:nth-child(2){
		opacity:0;
	}
	header.open .spmenu a span:nth-child(3){
		transform: rotate(-45deg);
		margin:-0.933333333vw 0 0 0;	/*-7*/
	}



}










/* ************************************************** */
footer{
	width:100%;
	background-color: #fff;
	position: relative;
}
footer .inner{
	max-width:1000px;
	margin:0 auto;
	padding:40px 0 0 0;
	position: relative;
}
footer .logo{
	height:44px;
	margin:0 0 40px 0;
}
footer .logo img{
	width:auto;
	height:44px;
}
footer .mainmenu{
	margin:0 0 30px 0;
}
footer .mainmenu ul{

}
footer .mainmenu ul li{
	display: inline-block;
	vertical-align: top;
	margin:0 20px 0 0;
}
footer .mainmenu ul li:last-of-type{
	margin:0;
}
footer .mainmenu ul li a{
	color:#333333;
	font-size:14px;
	text-decoration: none;
}

footer .serivemenu{
	border-top:1px solid #EEEEEE;
	padding:30px 0 40px 0;

}
footer .serivemenu ul{
	display: inline-block;
	vertical-align: top;
}
footer .serivemenu ul:first-of-type{
	padding:0 40px 0 0;
	border-right:1px solid #EEEEEE;
}
footer .serivemenu ul:last-of-type{
	padding:0 0 0 40px;
}
footer .serivemenu ul li{
	display: inline-block;
	vertical-align: top;
	margin:0 40px 0 0;
}

footer .serivemenu ul li:last-of-type{
	margin:0;
}
footer .serivemenu ul li a{
	text-decoration: none;
	height: 32px;
	display: inline-block;
}
footer .serivemenu ul li.inspirx{
	padding-top:6px;
}
footer .serivemenu ul li.ixclouz{
	padding-top: 0;
}
footer .serivemenu ul li.connectrek{
	padding-top:6px;
}
footer .serivemenu ul li.ccsol{
	padding-top:6px;
}

footer .serivemenu ul li img{
	width:auto;
	height:26px;
}
footer .serivemenu ul li.ixclouz img{
	height: 24px;
}
footer .serivemenu ul li.connectrek img{
	height: 20px;
}
footer .serivemenu ul li.ccsol img{
	height: 20px;
}

footer .bottompart{
	border-top:1px solid #EEEEEE;
	padding:30px 0;
}

footer .sns{
	display: inline-block;
	vertical-align: top;
	margin:0 30px 0 0;
}
footer .sns ul{

}
footer .sns ul li{
	margin:0 0 12px 0;
	display: inline-block;
	vertical-align: top;
}
footer .sns ul li:last-of-type{
	margin:0;
}

footer .sns ul li a{
	text-decoration: none;
}
footer .sns ul li img{
	width:auto;
	height: 32px;
}

footer .terms{
	display: inline-block;
	vertical-align: top;
	margin:0 30px 0 0;
}
footer .terms ul{
	display: inline-block;
	vertical-align: top;
}
footer .terms ul li{
	display: inline-block;
	vertical-align: top;
	margin:0 30px 0 0;
}
footer .terms ul li a{
	color:#666666;
	font-size:12px;
	line-height: 32px;
	text-decoration: none;
}
footer .terms .pmark{
	display: inline-block;
	vertical-align: top;
}
footer .terms .pmark a{
	text-decoration: none;
}
footer .terms .pmark img{
	width:auto;
	height: 60px;
}

footer .company{
	position:absolute;
	top:30px;
	right: 0;
}
footer .company a{

}
footer .company img{
	width:auto;
	height: 50px;
}

footer .copyright{
	color:#666666;
	font-size:12px;
	margin:-12px 0 0 0;
}

@media(max-width:1024px){
	footer .inner{
		padding: 40px 10px 0 10px;
	}

	footer .company{
		right: 10px;
	}
}


@media(max-width:980px){
	footer .serivemenu{
		width:580px;
		margin: 0 auto;
	}

	footer .serivemenu ul:first-of-type{
		padding:0 0 20px 0;
		border-right:none;
	}
	footer .serivemenu ul:last-of-type {
		padding: 20px 0 0 0;
		border-top: 1px solid #eee;
	}

}


@media(max-width:750px){
	footer .inner{
		padding:8vw 6.4vw 0 6.4vw;	/*60 48 48*/
	}
	footer .logo{
		height:8vw;	/*60*/
		margin:0 0 8vw 0;	/*60*/
	}
	footer .logo img{
		height:8vw;	/*60*/
	}


	footer .mainmenu{
		margin: 0 0 5.33333333vw 0;/*40*/
	}
	footer .mainmenu ul li{
		margin: 0 5.33333333vw 4vw 0;	/*40 30*/
	}
	footer .mainmenu ul li:nth-child(4){
		margin:0 0 4vw 0;	/*30*/
	}
	footer .mainmenu ul li:nth-child(5){
		margin:0;
	}

	footer .mainmenu ul li a{
		font-size:3.2vw;	/*24*/
	}

	footer .serivemenu{
		width:100%;
		padding: 8vw 0;	/*60*/
	}
	footer .serivemenu ul:first-of-type{
		padding:0 0 8vw 0;	/*60*/
	}
	footer .serivemenu ul:last-of-type{
		padding: 2.6666667vw 0 0 0;	/*20*/
	}
	footer .serivemenu ul li {
		margin:0 7.466666667vw 0 0;	/*56*/
	}
	footer .serivemenu ul li a{
		height: auto;
	}
	footer .serivemenu ul li img{
		height: 4.8vw;	/*36*/
	}
	footer .serivemenu ul li.ixclouz img{
		height: 4.533333333vw;	/*34*/
	}
	footer .serivemenu ul li.connectrek img{
		height: 3.733333333vw;	/*28*/
	}
	footer .serivemenu ul li.ccsol img{
		height: 4.266666667vw;	/*32*/
	}
	footer .serivemenu ul li.inspirx{
		padding-top: 0.8vw;	/*6*/
	}
	footer .serivemenu ul li.ixclouz{

	}
	footer .serivemenu ul li.connectrek{
		padding-top: 0.533333333vw;	/*4*/
	}


	footer .bottompart{
		padding: 0 0 8vw 0;	/*60*/
	}

	footer .sns{
		margin:0 0 8vw 0;	/*60*/
	}
	footer .sns ul li{
		margin: 0 2.933333333vw 0 0;	/*22*/
	}
	footer .sns ul li img{
		height: 8.8vw;	/*66*/
	}

	footer .terms{
		margin:0 0 4vw 0;	/*30*/
		display: block;
	}
	footer .terms ul li{
		margin:0 0 4vw 0;	/*30*/
		display: block;
	}
	footer .terms ul li a{
		font-size:2.66666667vw;	/*20*/
		line-height: 4.266666667vw;	/*32*/
	}
	footer .terms .pmark{
		margin: -16.8vw 0 0 13.33333333vw;	/*-126 0 0 100*/
	}
	footer .terms .pmark img{
		height: 13.33333333vw;	/*100*/
	}

	footer .company{
		top:inherit;
		bottom:8vw;	/*60*/
		right: 6.4vw;	/*48*/
	}
	footer .company img{
		height: 11.4666666667vw;	/*86*/
	}
	footer .copyright{
		font-size:2.933333333vw;	/*22*/
		margin: 0;
	}
}
/* ************************************************** */
.orchestration{
	background-color:#F5F9FF;
	padding:40px 0;
	margin:0 auto 40px auto;

}
.orchestration .inner{
	max-width: 1000px;
	margin:0 auto;

	text-align: right;
	position:relative;
	z-index: 1;
}
.orchestration .inner:after{
	content:"";
	display: block;
	position:absolute;
	top:-20px;
	left:50px;
	width:464px;
	height: 180px;
	background-image:url("../images/orchestration.png");
	background-size:464px auto;
	background-position: left top 5px;
	background-repeat: no-repeat;
	z-index: -1;
}
.orchestration p{
	display: inline-block;
	font-size:16px;
	line-height:28px;
	color:#555555;
	text-align: left;
	margin:0 50px 0 0;

}
.orchestration a{
	color:#043BB2;
	text-decoration: underline;
}
.orchestration i{
	display: inline-block;
	height:28px;
	width:10px;
	background-image:url("../images/icon_ext.png");
	background-repeat: no-repeat;
	background-size:9px auto;
	background-position: left center;
}

@media(max-width:1024px){
	.orchestration{
		padding:40px 10px;
	}
	.orchestration p{
		margin:0;
	}
}

@media(max-width:750px){
	/*750*/
	.orchestration{
		padding:8vw 0 33.33333333vw 0;	/*60 250*/
		overflow: hidden;
		margin:0 auto 8vw auto;	/*60*/
	}
	.orchestration .inner{
		text-align: center;
	}
	.orchestration .inner:after{
		background-size:87.6vw;	/*657*/
		width: 87.6vw;	/*657*/
		height: 59.46666667vw;	/*446*/
		top: inherit;
		bottom:-60vw;	/*450*/
		left: 6.133333333vw;	/*57*/
		background-position:left top;
	}
	.orchestration p{

		text-align:center;
		font-size:3.466666667vw;	/*26*/
		line-height: 5.866666667vw;	/*44*/

	}
	.orchestration i{
		width:2.133333333vw;	/*16*/
		height:  5.866666667vw;	/*44*/
		background-size:2.133333333vw auto;	/*16*/
		background-position:bottom right;
		vertical-align: text-bottom;
	}


}










/* ************************************************** */
.contents{
	padding:122px 0 0 0;
}
#keymain{
	width:100%;
	height:600px;
	background-color:transparent;
	background-image:url("../images/main_grad.jpg");
	background-size:cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;

}

#keymain .inner{
	max-width:1200px;
	display: block;
	margin: 0 auto;
}

#keymain h2{
	font-size:36px;
	color:#0166B8;
	display: inline-block;
	line-height: 52px;
	width: 700px;
	margin:93px 0 50px 0;
	font-weight: bold;
}
#keymain h2 span{
	background-color: #ffffff;
	display: inline-block;
	margin:0 0 5px 0;
	padding:0 9px;
}
#keymain h2 span:last-of-type{
	margin:0;

}
#keymain h2 span.sp2{
	margin:0 0 0 -10px;
	padding:0 9px 0 0;
	
}


#keymain .catchcopy{
	font-size:22px;
	line-height: 44px;
	font-weight: bold;
	color:#FFFFFF;
	margin:0 0 12px 0;
	display: block;
}
#keymain .counter{
	font-size:22px;
	line-height: 1;
	font-weight: bold;
	color:#FFFFFF;
	display: inline-block;
}
#keymain .counter:after{
	content:"";
	display: block;
	width:100%;
	height:8px;
	background-color: #DBD53B;
	margin:8px 0 0 0;
}

#keymain .counter span{
	font-size:60px;
	line-height: 1;
	
}
#keymain .visual{
	background-image:url("../images/mainvisual.png");
	background-size: 896px auto;
	background-repeat: no-repeat;
	background-position: center center;
	width:896px;
	height: 478px;
	position:absolute;
	top:inherit;
	bottom:0;
	right: 60px;
}


@media(max-width:1200px){
	#keymain .inner{
		padding: 0 10px;
	}

	#keymain .visual{
		background-size: 40vw auto;	/*480/1200*/
		width: 40vw;/*480/1200*/
	}


}

@media(max-width:1024px){
	#keymain .visual{
		background-size: 31.25vw auto;	/*320/1200*/
		width: 31.25vw;/*320/1200*/
	}
}


@media(max-width:750px){
	.contents {
		padding: 14.93333333vw 0 0 0;	/*122*/
	}

	#keymain{
		height: 146.66666667vw;	/*1100*/
	}
	#keymain .inner{
		padding:0 6.4vw;	/*48*/
	}
	#keymain .visual{
		height: 73.33333333vw;	/*550*/
		top: inherit;
		right: inherit;
		bottom:0;
		left:-18.933333333vw;	/*-142*/
		background-size: 137.6vw auto;	/*1032*/
    	width: 137.6vw;	/*1032*/
	}
	#keymain h2{
		font-size: 6.4vw;	/*48*/
		line-height: 7.466666667vw;	/*56*/
		width: 68vw;	/*510*/
		margin: 8vw 0 4vw 0;	/*60 30*/
		font-feature-settings: "palt";
	}
	#keymain h2 span.sp2,
	#keymain h2 span{
		margin: 0 0 0.4vw 0;	/*3*/
  		padding: 0 1.2vw;	/*9*/
	}
	#keymain .catchcopy{
		font-size: 4.266666667vw;	/*32*/
		line-height: 6.4vw;	/*48*/
		margin: 0 0 1.6vw 0;	/*12*/
	}
	#keymain .counter{
		font-size: 3.733333333vw;	/*28*/
	}
	#keymain .counter span{
		font-size: 9.6vw;	/*72*/
	}
	#keymain .counter::after{
		height: 1.6vw;	/*12*/
		margin: 0.8vw 0 0 0;	/*6*/
	}

}


/* ************************************************** */
.scrolldown{
	padding:28px 0 0 0;	
	text-align: center;
}
.scrolldown a{
	width:68px;
	display: inline-block;
}
.scrolldown a img{
	width:68px;
	height: auto;
}
.scrolldown a img:first-of-type{
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	transform-origin: center bottom;

}
@keyframes bounce {
    0%   { transform:  translate(0%, -20%); } /* 初期状態 */
    30%  { transform:  translate(0%, 0%); } /* 潰れた反動で縦に伸び、その勢いでバウンド開始 */
    100% { transform:  translate(0%, -20%); } /* 初期状態に戻る */
}



@media(max-width:750px){
	.scrolldown{
		padding: 5.33333333vw 0 0 0;	/*40*/
	}
	.scrolldown a{
		width:14.933333333vw;	/*112*/
	}
	.scrolldown a img{
		width:14.933333333vw;	/*112*/
	}

}





/* ************************************************** */
#about{
	padding:80px 0 160px 0;
}

#about .inner{
	max-width:1000px;
	margin:0 auto;
}

#about .copy{
	font-size:28px;
	line-height: 44px;
	color:#0166B8;
	font-weight: bold;
	margin:0 0 60px 0;
}


#about .copytext{
	position:relative;
	margin:0 0 54px 0;

}
#about .copytext p{
	max-width:480px;
	width:100%;
	font-size:16px;
	line-height: 32px;
	color:#5F5E5E;
	margin:0 0 40px 0;
}
#about .copytext p:last-of-type{
	margin:0 ;
}
#about .copytext img{
	width:453px;
	height: auto;
	position: absolute;
	top:0;
	right: 0;
}


#about .threefeature{

}
#about .threefeature h3{
	position:relative;
	font-size:32px;
	line-height: 48px;
	color:#333131;
	font-weight: 400;
	margin:0 0 60px 0;
	overflow: hidden;
}
#about .threefeature h3:after{
	content:"";
	display: inline-block;

	height:1px;
	width:100%;
	max-width:528px;
	background-color:#0150B4;
	position:absolute;
	top:56px;

}
#about .threefeature h3 img{
	width:184px;
	height: auto;
	margin:0 20px 0 0;
	padding:10px 0;
}

#about .threefeature h3 span:first-of-type{
	color:#7FBF40;
	font-size:100px;
	font-family: "DIN 2014";
	font-weight: 500;
	margin:0 10px 0 0;
	line-height: 80px;
}
#about .threefeature h3 span:last-of-type{
	font-size:48px;
	color:#0166B8;
	font-weight: 400;
	margin:0 30px 0 8px;
}
#about .threefeature ul{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap:32px;
}
#about .threefeature ul li{
	max-width:312px;
	width:100%;
}
#about .threefeature ul li dl{
	
}
#about .threefeature ul li dl dt{
	font-size:24px;
	line-height: 36px;
	color:#0166B8;
	font-weight: normal;
	text-align: center;
	margin:0 0 20px 0;
}
#about .threefeature ul li dl dd{
	font-size:16px;
	line-height: 28px;
	color:#5F5E5E;
	margin:0;
	padding:210px 0 0 0;
	background-size:131px auto;
	background-repeat: no-repeat;
	background-position:top center;
}

#about .threefeature ul li:nth-child(1) dl dd{
	background-image:url("/v_ixclouz/assets/images/img02.png");
}
#about .threefeature ul li:nth-child(2) dl dd{
	background-image:url("/v_ixclouz/assets/images/img03.png");

}
#about .threefeature ul li:nth-child(3) dl dd{
	background-image:url("/v_ixclouz/assets/images/img04.png");
}






@media(max-width:1024px){
	#about .inner{
		padding:0 10px;
	}

	#about .copytext img{
		width:calc(100% - 520px);
	}

	#about .threefeature ul li dl dt br{
		display: none;
	}

}



@media(max-width:750px){
	#about{
		padding: 13.3333333vw 0 21.33333333vw 0;	/*100 160*/
	}
	#about .inner{
		padding: 0 6.4vw;	/*48*/
	}
	#about .copy{
		font-size: 5.866666667vw;	/*44*/
		line-height: 8vw;	/*60*/
		margin: 0 0 10.66666667vw 0;	/*80*/
	}

	#about .copytext{
		margin: 0 0 13.33333333vw 0;	/*100*/
	}
	#about .copytext p:last-of-type,
	#about .copytext p{
		font-size:3.733333333vw;	/*28*/
		line-height: 6.933333333vw;	/*52*/
		max-width:100%;
		margin:0 0 8vw 0;	/*60*/
	}
	#about .copytext img{
		position:static;
		width:78.66666667vw;	/*590*/
		display: block;
    	margin: 0 auto;
	}

	#about .threefeature{
		width:74.66666667vw;	/*560*/
		margin:0 auto;

	}
	#about .threefeature h3{
		font-size:5.33333333vw;	/*40*/
		padding:0;
		overflow:visible;
		margin:0 0 10.66666667vw 0;	/*80*/
	}
	#about .threefeature h3::after{
		position:absolute;
		width:100%;
		max-width:100%;
		height: 0.266666667vw;	/*2*/
		top:inherit;
		left:0;
		bottom:0;
	}
	#about .threefeature h3 img{
		width:31.2vw;	/*234*/
		margin:0 3.2vw 0 0;	/*24*/
		padding:1.33333333vw 0;	/*10*/
	}
	#about .threefeature h3 span:first-of-type{
		font-size:16.66666667vw;	/*125*/
		line-height: 12vw;	/*90*/
		margin:0 1.33333333vw 0 0;	/*10*/
	}
	#about .threefeature h3 span:last-of-type{
		font-size:8vw;	/*60*/
		margin:0 0 0 1.466666667vw;	/*11*/
	}
	#about .threefeature ul{
		grid-template-columns: 1fr;
		gap:10.66666667vw;	/*80*/
	}
	#about .threefeature ul li{
		max-width:100%;
	}
	#about .threefeature ul li dl{

	}
	#about .threefeature ul li dl dt{
		font-size:5.33333333vw;	/*40*/
		line-height: 7.466666667vw;	/*56*/
		margin: 0 0 4vw 0;	/*30*/
	}
	#about .threefeature ul li dl dt br{
		display: inline;
	}
	#about .threefeature ul li dl dd{
		font-size: 3.733333333vw;	/*28*/
		line-height: 6.933333333vw;	/*52*/
		padding: 60vw 0 0 0;	/*450*/
		background-size: 42.133333333vw auto;	/*316*/
	}


}


/* ************************************************** */
#features{
	background-color:#F0F4F5;
}
#features .inner{
	max-width:1000px;
	margin:0 auto;
	padding:40px 0 120px 0;
}
#features h3{
	color:#0166B8;
	font-size:28px;
	line-height: 1;
	font-weight: bold;
	display: block;
	position:relative;
	margin:0 0 40px 0;
}
#features h3:before{
	content:"";
	display: block;
	width:112px;
	height:6px;
	background-color: #0166B8;
	position:absolute;
	left:0;
	top:-40px;
}

#features img{
	max-width:860px;
	width: 100%;
	height: auto;
	margin:0 auto;
	display: block;
}





@media(max-width:1024px){
	#features .inner{
		padding:40px 10px 120px 10px;
	}

}


@media(max-width:750px){
	#features .inner{
		padding: 4.266666667vw 6.4vw 21.33333333vw 6.4vw;	/*32 48 160 48*/
	}
	#features h3{
		font-size: 4.8vw;	/*36*/
		margin: 0 0 6.666666667vw 0;	/*50*/
	}
	#features h3::before{
		width: 19.2vw;	/*144*/
		height: 0.8vw;	/*6*/
		top: -4.266666667vw;	/*-32*/
	}

}


/* ************************************************** */
#case{
	background-color:#F0F4F5;

}
#case .inner{
	max-width:1000px;
	margin:0 auto;
	padding:40px 0 120px 0;
}
#case h3{
	color:#0166B8;
	font-size:28px;
	line-height: 1;
	font-weight: bold;
	display: block;
	position:relative;
	margin:0 0 40px 0;
}

#case h3:before{
	content:"";
	display: block;
	width:112px;
	height:6px;
	background-color: #0166B8;
	position:absolute;
	left:0;
	top:-40px;
}
#case h3:after{
	content:"";
	display: block;
	width:calc(100% - 112px);
	height:2px;
	background-color: #ffffff;
	position:absolute;
	left:123px;
	top:-40px;
}
#case .link{
	margin:-70px 0 44px 0;
	text-align: right;
}
#case .link a{
	font-size:14px;
	line-height: 1;
	color:#002F72;
	text-decoration: none;
	background-color:#ffffff;
	padding:11px 0;
	width:160px;
	border-radius:18px;
	display: inline-block;
	text-align: center;
	background-image:url("../images/icon_arrow_red.png");
	background-repeat: no-repeat;
	background-size:auto 8px;
	background-position:right 16px center;
}

#case ul{
	display: grid;
	gap:20px;
	grid-template-columns: 1fr 1fr 1fr;
}
#case ul li{
	
}
#case ul li a{
	text-decoration: none;
}
#case ul li .img{
	margin:0 0 10px 0;
	border-radius:10px;
	overflow: hidden;
	max-height:200px
}
#case ul li .img img{
	width:100%;
	height:auto;
	object-fit: cover;
}
#case ul li .title{
	font-size:18px;
	line-height: 28px;
	margin:0 0 12px 0;
	color:#333333
}

#case ul li .tag{
	margin:0 0 10px 0;
}

#case ul li .tag object{

}
#case ul li .tag span,
#case ul li .tag a{
	font-size:13px;
	color:#1D96C3;
	margin:0 10px 10px 0;
	display: inline-block;
	vertical-align: top;
}
#case ul li .tag span:before,
#case ul li .tag a:before{
	content:"#";
}

#case ul li .company{
	font-size:13px;
	line-height: 22px;
	color:#333333
}


@media(max-width:1024px){
	#case .inner{
		padding:40px 10px 120px 10px;
	}

}


@media(max-width:750px){

	#case .inner{
		padding: 4.266666667vw 6.4vw 21.33333333vw 6.4vw;	/*32 48 160 48*/
	}
	#case h3{
		font-size: 4.8vw;	/*36*/
		margin: 0 0 6.666666667vw 0;	/*50*/
	}
	#case h3::before{
		width: 19.2vw;	/*144*/
		height: 0.8vw;	/*6*/
		top: -5.066666667vw;	/*-38*/
	}
	#case h3::after{
		width: calc(100% - 19.2vw);	/*144*/
		height: 0.8vw;	/*6*/
		left:19.2vw;	/*144*/
		top: -5.066666667vw;	/*-38*/
	}

	#case .link{
		margin:-12.26666667vw 0 5.866666667vw 0;	/*-92 44*/
	}
	#case .link a{
		font-size: 3.2vw;	/*24*/
		padding: 2.133333333vw 0;	/*16*/
		width: 37.33333333vw;	/*280*/
		border-radius: 4vw;	/*30*/
		background-size: auto 1.866666667vw;	/*14*/
		background-position: right 3.2vw center;	/*24*/
	}
	#case ul{
		gap: 8vw;	/*60*/
		grid-template-columns: 1fr;
	}
	#case ul li .img{
		margin: 0 0 3.733333333vw 0;	/*28*/
		border-radius: 2.133333333vw;	/*16*/
		max-height:59.2vw;/*444*/
	}
	#case ul li .title{
		font-size: 4.8vw;	/*36*/
		line-height: 6.933333333vw;	/*52*/
		margin: 0 0 2.933333333vw 0;	/*22*/
	}
	#case ul li .tag{
		margin: 0 0 2.133333333vw 0;	/*16*/
	}
	#case ul li .tag span,
	#case ul li .tag a{
		font-size: 3.2vw;	/*24*/
		margin: 0 3.733333333vw 2.133333333vw 0;	/*28 16*/
	}
	#case ul li .company{
		font-size: 3.2vw;	/*24*/
		line-height: 5.33333333vw;	/*40*/

	}

}



/* ************************************************** */
#price{
	background-color:#F0F4F5;

}
#price .inner{
	max-width:1000px;
	margin:0 auto;
	padding:40px 0 120px 0;
}
#price h3{
	color:#0166B8;
	font-size:28px;
	line-height: 1;
	font-weight: bold;
	display: block;
	position:relative;
	margin:0 0 40px 0;
}
#price h3:before{
	content:"";
	display: block;
	width:112px;
	height:6px;
	background-color: #0166B8;
	position:absolute;
	left:0;
	top:-40px;
}
#price h3:after{
	content:"";
	display: block;
	width:calc(100% - 112px);
	height:2px;
	background-color: #ffffff;
	position:absolute;
	left:123px;
	top:-40px;
}


#price .price_box{
	
}
#price .price_box p{
	font-size:20px;
	font-weight: bold;
	color:#5F5E5E;
	margin:0 0 10px 0;
}

#price .price_box table{
	margin:0 auto 20px auto;
	width:100%;
	border-collapse:  collapse;
	table-layout:auto;
}
#price .price_box table th{
	font-size:20px;
	line-height: 1;
	color:#FFFFFF;
	font-weight: bold;
	background-color:#0166B8;
	padding:20px;
	border-left:1px solid #FFFFFF;
	text-align: left;
	
}
#price .price_box table.basic th{

}
#price .price_box table.basic th:nth-child(1){
	width:150px;
}
#price .price_box table.basic th:nth-child(3){
	width:150px;
}


#price .price_box table.option th:nth-child(1){
	width:250px;
}
#price .price_box table.option th:nth-child(2){
	width:130px;
}
#price .price_box table.option th:nth-child(3){
	width:130px;
}


#price .price_box table td{
	padding:20px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	font-size:16px;
	line-height: 28px;
}
#price .price_box table tr:nth-child(2n) td{
	background-color:#F7FBFC;
}

#price .price_box table td.title{
	color:#0166B8;
	font-weight: bold;
	font-size:16px;
	line-height: 28px;
}
#price .price_box table td ul{
	
}
#price .price_box table td ul li{
	position:relative;
	padding:0 0 0 20px;
	font-size:16px;
	line-height: 28px;
}
#price .price_box table td ul li:before{
	content:"●";
	color:#0166B8;
	position:absolute;
	top:0;
	left:0;
}

#price .price_box table tr td.cost{
	text-align: right;
}

#price .price_box .notice{
	margin:0 auto 40px auto;
	font-size:14px;
	line-height: 24px;
	font-weight: 300;
	color:#5F5E5E;
}
#price .price_box .notice.notice2{
	margin:0 auto;
}
#price .price_box .notice p{
	font-size:14px;
	line-height: 24px;
	font-weight: 300;
	color:#5F5E5E;
	margin:0;
}



@media(max-width:1024px){
	#price .inner{
		padding:40px 10px 120px 10px;
	}

}

@media(max-width:750px){
	#price .inner{
		padding: 4.266666667vw 6.4vw 21.33333333vw 6.4vw;	/*32 48 160 48*/
	}
	#price h3{
		font-size: 4.8vw;	/*36*/
		line-height: 1.4;
		margin: 0 0 6.666666667vw 0;	/*50*/
	}
	#price h3::before{
		width: 19.2vw;	/*144*/
		height: 0.8vw;	/*6*/
		top: -5.066666667vw;	/*-38*/
	}
	#price h3::after{
		width: calc(100% - 19.2vw);	/*144*/
		height: 0.8vw;	/*6*/
		left:19.2vw;	/*144*/
		top: -5.066666667vw;	/*-38*/
	}


	#price .price_box p{
		font-size: 3.733333333vw;	/*28*/
		margin:0 0 1.33333333vw 0;	/*10*/
	}

	#price .price_box table{
		margin:0 0 2.66666667vw 0;	/*20*/
	}

	#price .price_box table th{
		font-size:2.66666667vw;	/*20*/
		padding:2vw 1.33333333vw;	/*15 10*/
	}

	#price .price_box table.basic th:nth-child(1){
		width:14.66666667vw;	/*110*/
	}
	#price .price_box table.basic th:nth-child(3){
		width:23.33333333vw;	/*175*/
	}
	#price .price_box table.option th:nth-child(1){
		width:16vw;	/*120*/
	}
	#price .price_box table.option th:nth-child(2){
		width:16.8vw;	/*126*/
	}
	#price .price_box table.option th:nth-child(3){
		width:15.33333333vw;	/*115*/
	}


	#price .price_box table td{
		padding:1.33333333vw;	/*10*/
		font-size:2.933333333vw;	/*22*/
		line-height: 3.733333333vw;	/*28*/
	}
	#price .price_box table td.title{
		font-size:2.66666667vw;	/*20*/
		line-height: 3.733333333vw;	/*28*/
	}

	#price .price_box table td ul li{
		font-size:2.933333333vw;	/*22*/
		line-height: 5.866666667vw;	/*44*/
		padding:0 0 0 4vw;	/*30*/
	}
	#price .price_box .notice{
		font-size:2.66666667vw;	/*20*/
		line-height: 4.266666667vw;	/*32*/
		margin:0 0 4vw 0;	/*30*/
	}
}


/* ************************************************** */
#faq{
	background-color: #ffffff;
}
#faq .inner{
	max-width:1000px;
	margin:0 auto;
	padding:120px 0;
}
#faq .title{
	font-size:24px;
	color:#0166B8;
	font-weight: bold;
	margin:0 0 25px 0;
}

#faq ul{
	display: grid;
	gap:20px;
	grid-template-columns: 1fr;
}
#faq ul li{
	border:1px solid #0166B8;
	border-radius:8px;
	padding:38px 40px;
}
#faq ul li dl{
	
}
#faq ul li dl dt{
	font-size:24px;
	line-height: 56px;
	font-weight: bold;
	color:#DC0021;
	margin:0 0 20px 0;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding: 0 0 0 50px;
}
#faq ul li dl dt span{
	font-size:24px;
	line-height: 1;
	width:40px;
	height: 40px;
	color:#ffffff;
	font-weight: bold;
	border-radius:20px;
	background-color:#DC0021;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	/*align-content: center;*/
	padding-top: 5px;
	margin:0;
	position: absolute;
	top: 8px;
	left: 0;
}

#faq ul li dl dd{
	font-size:16px;
	line-height: 28px;
	color:#5F5E5E
}


@media(max-width:1024px){
	#faq .inner{
		padding:120px 10px;
	}

}


@media(max-width:750px){
	#faq .inner{
		padding: 21.33333333vw 6.4vw;	/*160 48*/
	}
	#faq .title{
		font-size: 4.8vw;	/*36*/
		margin: 0 0 6.666666667vw 0;	/*50*/
	}
	#faq ul{
		gap: 4vw;	/*30*/
	}
	#faq ul li{
		border: 0.26666667vw solid #0166B8;	/*2*/
		border-radius: 2.133333333vw;	/*16*/
		padding: 8vw 5.33333333vw;	/*60 40*/
	}
	#faq ul li dl dt{
		font-size: 4.266666667vw;	/*32*/
		line-height: 6.933333333vw;	/*52*/
		margin: 0 0 5.6vw 0;	/*42*/


		padding: 0 0 0 14.93333333vw;	/*112*/
	}
	#faq ul li dl dt span{
		font-size: 6.4vw;	/*48*/
		width: 10.66666667vw;	/*80*/
		height: 10.66666667vw;	/*80*/
		border-radius: 5.33333333vw;	/*40*/
		margin:0;
		position: absolute;
		top: 0;
		left: 0;
		padding-top: 1.33333333vw;	/*10*/
	}
	#faq ul li dl dd{
		font-size: 3.733333333vw;	/*28*/
		line-height: 6.933333333vw;	/*52*/
	}

}


/* ************************************************** */
#contact{
	width:100%;
	background-color:#0166B8;

}
#contact .inner{
	padding:60px 0;
	max-width:1000px;
	margin:0 auto;
}
#contact ul{
	text-align: center;
	margin:0 0 20px 0;
}
#contact ul li{
	display: inline-block;
	vertical-align: top;
	max-width:322px;
	padding:0 50px;

}
#contact ul li:first-of-type{
	border-right: 1px solid #FFFFFF;
}


#contact ul li h3{
	font-size:24px;
	color:#FFFFFF;
	font-weight: bold;
	padding:50px 0 0 0;
	background-position:top center;
	background-repeat: no-repeat;
	background-size:auto 32px;
	margin:0 0 16px 0;
}
#contact ul li h3.document{
	background-image:url("../images/icon_document.png");	
}
#contact ul li h3.inq{
	background-image:url("../images/icon_inq.png");	
}


#contact ul li p{
	font-size:14px;
	line-height: 24px;
	color:#ffffff;	
	margin:0 0 10px 0;
}
#contact .button{

}
#contact .button a{
	color:#DC0021;
	background-color:#FFFFFF;
	font-size:16px;
	line-height: 1;
	font-weight: bold;
	padding:32px 0;
	width:460px;
	border-radius:40px;
	display: block;
	text-align: center;
	margin:0 auto;
	text-decoration: none;
}

@media(max-width:750px){
	#contact .inner{
		padding: 8vw 0;	/*60*/
	}
	#contact ul{
		margin: 0 0 8vw 0;	/*60*/
	}
	#contact ul li{
		max-width: 42.933333333vw;	/*322*/
  		padding: 0 0 0 5.33333333vw;	/*40*/
	}
	#contact ul li:first-of-type{
		border-right: 0.133333333vw solid #FFFFFF;	/*1*/
		padding: 0 5.33333333vw 0 0;	/*40*/
	}
	#contact ul li h3{
		font-size: 4.266666667vw;	/*32*/
		padding: 14.66666667vw 0 0 0;	/*110*/
		background-size: auto 8vw;	/*60*/
		margin: 0 0 4.266666667vw 0;	/*32*/
	}
	#contact ul li p{
		font-size: 3.2vw;	/*24*/
		line-height: 4.8vw;	/*36*/
		margin: 0;
	}
	#contact .button a{
		font-size: 3.2vw;	/*24*/
		padding: 3.733333333vw 0;	/*28*/
		width: 61.33333333vw;	/*460*/
		border-radius: 5.33333333vw;	/*40*/
	}
}


/* ************************************************** */




